<div class="footer">
  <div class="container">
    <div class="row">
      <div class="col-md-3 footer-col">
        <h5 class="footer-title">Mer information</h5>
        <a  class="btn footer-button" [routerLink]="['/about']">Om Jobstore</a>
        <div class="footer-text">  
          <!-- <li><a [routerLink]="['/']">Om Jobtech</a></li> -->
        <br/>
          <p>Läs mer om visionen med Jobstore och vad Jobtech är för något
        </div>
      </div>
      <div class="col-md-3 footer-col">
        <h5 class="footer-title">Kontakta oss</h5>
        <a class="btn footer-button" href="mailto:jobtechstore@jobtechdev.se" i18n>Kontakta oss</a>
        <div class="footer-text">
          <br /> Kontakta oss som jobbar med Jobtech Store om du eller ditt företag vill veta mer
        </div>
      </div>
      <div class="col-md-3 footer-col">
        <h5 class="footer-title">Tyck till</h5>
        <a href="https://docs.google.com/forms/d/e/1FAIpQLSd5lb-sDfvKvND6eqmm7G44Q4siniKtNCLFJQWHvhiL6XBpyQ/viewform" class="btn footer-button" i18n>Tyck till</a>
        <div class="footer-text">
          <br />Hör av dig med förbättringsförslag, beröm eller idéer på hur vi kan utveckla Jobstore
        </div>
      </div>
      <div class="col-md-3 footer-col">
        <h5 class="footer-title">Tillgänglighet</h5>
        <a  class="btn footer-button" [routerLink]="['/accessibility']">Tillgänglighet</a>
        <div class="footer-text">
          <!-- <li><a [routerLink]="['/']">Om Jobtech</a></li> -->
          <br/>
          <p>Läs tillgänglighetsredogörelsen för Jobtechstore.se
        </div>
    </div>

  </div>
  <div class="footer-copyright">
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-12">
          <div class="mx-auto">
            <a class="nav-link footer-link" [routerLink]="['/home']">Jobstore - ett initiativ från</a>
          </div>
        </div>
        <div class="col-sm-12">
          <a href="https://www.arbetsformedlingen.se/"><img src="../../../assets/images/AF-logo.svg" alt="AF"></a>
        </div>
      </div>
    </div>


    <div class="version-data">
      <div class="col">
        <div class="col-sm-11 version"> ui v. {{webVersion}}</div>
        <div class="col-sm-11 version">api v. {{(metadataService.metadata | async)?.version}}</div>
      </div>
    </div>

  </div>
</div>
